/* fonts */

@font-face {
    font-family: 'hand_of_seanregular';
    src: url('../fonts/handsean-webfont.eot');
    src: url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handsean-webfont.woff') format('woff'),
         url('../fonts/handsean-webfont.ttf') format('truetype'),
         url('../fonts/handsean-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica-regular';
    src: url('../fonts/helvetica-regular.eot');
    src: url('../fonts/helvetica-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-regular.woff') format('woff'),
         url('../fonts/helvetica-regular.ttf') format('truetype'),
         url('../fonts/helvetica-regular.svg#helvetica_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* end fonts */

html{
	background:url(../images/html-bg.jpg);
}
body{
	min-height:800px;
	background:url(../images/body-bg.png) no-repeat 50% 0 fixed;
	font-family: 'helvetica-regular';
	font-size:12px;
	color:#5d5d5e;
}
h2{
	font-size:20px;
	font-family: 'hand_of_seanregular';
	color:#004684;
	margin:0 0 25px;
}	
h4{
	font-size:20px;
	font-family: 'hand_of_seanregular';
	color:#004684;
	margin:0 0 25px;
	line-height:24px;
}	
strong{
	line-height:22px;
}
dt{
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}
dd{
	font-size:12px;
	line-height:22px;
	margin-bottom:20px;
}
#wrapper{
	width:960px;
	margin:0 auto;
	*width:962px;
	width:962px\0/;
}
/* header styles */
#header{
	overflow:hidden;
}
.logo{
	float:left;
	margin-left:10px;
	box-shadow:0 0 0;
}
p.slogan{
	text-align:center;
	font-family: 'hand_of_seanregular';
	color:#004684;
	font-size:26px;
	line-height:40px;
	padding-top:50px;
}
/* end header styles */

/* container styles */
#nav ul{
	
}
#container{
	background:#fff;
	box-shadow:0 0 3px #c2c2c2;
	position:relative;
	z-index:2;
	overflow:hidden;
	padding-bottom:35px;
	*border:1px solid #c2c2c2;
	border:1px solid #c2c2c2\0/;
}
ul.thesis{
	overflow:hidden;
	height:65px;
	line-height:65px;
	text-align:center;
}
ul.thesis li{
	display:inline;
	background:url(../images/thesis-bg.png) no-repeat 0 18px;
	color:#5d5d5e;
	font-size:22px;
	font-family: 'hand_of_seanregular';
	padding:0 25px 0 32px;
}
ul.thesis li:first-child{
	background:none;
}
ul.list{
	font-family: 'helvetica-regular';
	font-size:12px;
	line-height:20px;
	color:#5d5d5e;
	margin: 0 10px 0;
}
ul.list li{
	font-family: 'helvetica-regular';
	font-size:12px;
	line-height:20px;
	color:#5d5d5e;
}
#nav{
	/*overflow:hidden;*/
	display:table;
	height:47px;
	background:url(../images/nav-bg.png);
	width:100%;
	margin:0 0 37px;
}
#nav li{
	display:table-cell;
	text-align:center;
	line-height:42px;
	*float:left;
	position: relative;
	/*height: 42px;*/
}
#nav li:first-child a{
	background:none;
	*padding-left:29px;
}
#nav li a{
	display:block;
	/*width:100%;
	height:100%;*/
	font-size:13px;
	color:#004684;
	text-decoration:none;
	font-family: 'hand_of_seanregular';
	text-transform:uppercase;
	background:url(../images/nav-li-bg.png) 0 2px no-repeat;
	*padding:0 21px 0 23px;
}
#nav li a:hover, #nav li a.current{
	background-color:#004684;
	color:#fff;
}
#nav li .sub-menu{
	position: absolute;
	width: 170px;
	z-index: 100;
	display: none;
	*left: 0;
	*top: 42px;
}
#nav li:hover .sub-menu{
	display: block;
}
#nav li .sub-menu li{
	float: left;
	border-bottom: 1px solid #eeeef1;
	text-align: left;
	width: 100%;
}
#nav li .sub-menu li a{
	font-family: 'helvetica-regular';
	font-size: 12px;
	color: #5d5d5e;
	background: #e3e3e8;
	text-transform: none;
	padding: 15px;
	width: 140px;
	line-height: 15px;
}
#nav li .sub-menu li a:hover{
	background: #f8f8f8;
}
/* end container styles */

/* footer styles */
#footer{
	overflow:hidden;
	min-height:40px;
}
.copyright{
	padding:11px 0 11px 20px;
	background:#fff;
	float:left;
	width:277px;
	margin-left:10px;
	box-shadow:0 0 3px #c2c2c2;
	color:#9f9e9e;
	font-size:10px;
	*border:1px solid #c2c2c2;
	*border-top:none;
	border:1px solid #c2c2c2\0/;
	border-top:none\0/;
}
.footer-text{
	font-size:10px;
	color:#9f9e9e;
	float:right;
	margin-right:10px;
	padding-top:11px;
}

/* sidebar */

.sidebar{
	float:left;
	width:160px;
}
.sidebar ul.secondary-menu{
	margin-left:35px;
}
.sidebar ul.secondary-menu li{
	margin:0 0 25px;
}
.sidebar ul.secondary-menu li a{
	color:#5d5d5e;
	text-decoration:none;
	padding:5px 0;
	display:block;
}
.sidebar ul.secondary-menu li a:hover, .sidebar ul.secondary-menu li a.current{
	background:url(../images/sidebar-arrow.png) no-repeat;
	color:#004684;
	padding-left:25px;
}
/* end sidebar */

/*content*/
.with-sidenav .content{
	float:right;
	width:800px;
}
.content p{
	margin:0 0 25px;
	line-height:22px;
}

/* end content */

/* about us */
.page-with-sidebar .text-block{
	width:265px;
	float:left;
	margin-left:30px;
	margin-right:25px;
}
.image{
	float:left;
	margin-right:22px;
}
/* end about us */

.page-without-sidebar .text-block{
	width:300px;
	float:left;
	margin:0 35px;
}
.page-without-sidebar2 .text-block{
	width:350px;
	float:left;
	margin:0 35px;
}

/* portfolio */
.portfolio .text-block{
	width:250px;
	margin-right:10px;
}
.portfolio-gallery li{
	float:left;
	border-radius:3px;
	border:3px solid #fff;
	margin:0 5px 6px;
}
.portfolio-gallery li img{
	vertical-align:top;
}
.portfolio-gallery li.even{
	margin-left:0;
}
.portfolio-gallery li:hover{
	border:3px solid #004684;
	cursor:pointer;
}


/*contact us */

.text-block.contact-us{
	float:left;
	width:248px;
	margin-right:0;
}
.text-block.our-team{
	float:left;
	margin-left:0;
	width:642px;
}
.contact-us dl, .our-team dl{
	float:left;
}
.contact-us dl dd a, .our-team dl dd a{
	color:#004684;
	text-decoration:none;
}
.contact-us dl dd a:hover, .our-team dl dd a:hover{
	text-decoration:underline;
}
.our-team h2{
	margin-left:35px;
}
.our-team dl{
	margin-left:39px;
	width:258px;
}
.map{
	float:left;
	margin-top:20px;
}

/* end contact us */

/* slider */
.image-slider{
	position:relative;
}
#slide li{
	padding:0 30px !important;
}
.slider-text{
	position:absolute;
	width:325px;
	background:#03427a;
	bottom:30px;
	right:70px;
	opacity:0.9;
	filter:alpha(opacity="90");
	padding:20px;
	color:#fff;
}
.slider-text h3, .slider-text a{
	text-transform:uppercase;
}
.slider-text p{
	font-size:11px;
}
.slider-text a{
	text-decoration:none;
	color:#fff;
}
#slide_prev, #slide_next{
	width:35px;
	height:55px;
	background:url(../images/slide-prev.png);
	position:absolute;
	top:50%;
	margin:-27px 0 0 0;
	left:10px;
	cursor:pointer;
}
#slide_next{
	background:url(../images/slide-next.png);
	left:auto;
	right:10px;
}

/* portfolio slide */
#portfolio-slide{
	float: right;
	margin-right: 22px;
}
#slide-pager{
	width: 255px;
	margin-left: -5px;
}
#slide-pager li{
	float: left;
    margin: 0 5px 6px;
}
#slide-pager li a{
	border: 3px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    display:block;
}
#slide-pager li a:hover, #slide-pager li a.usl-current{
	border-color: #004684;
}
